.footer {
    font-family: var(--font-headlines-family), sans-serif;
    font-size: var(--font-2-size);
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
    align-items: center;
}

.contact {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.contact__icons {
    display: flex;
    gap: 10px;
    justify-content: center;
}

.contact__icon {
    width: 30px;
}

@media screen and (max-width: 1000px) {
    .contact__icon {
        width: 20px;
    }
}

@media screen and (max-width: 700px) {
    .footer {
        flex-direction: column;
        padding-top: 50px;
        gap: 20px;
    }

    .contact {
        flex-direction: row;
        gap: 30px;
    }
}